@import "./variables";
.action {
  &__item {
    font: 500 14px "Roboto", sans-serif;
    display: inline-block;
    position: relative;
    color: $color_primary;
    padding-right: 10px;
    cursor: pointer;
    &--danger {
      color: $color_danger;
    }
    &--success {
      color: $color_green;
    }
    &:first-child {
      text-transform: uppercase;
    }
    &:not(:first-child) {
      padding-left: 10px;
      &::before {
        content: "";
        position: absolute;
        left: 0;
        height: 100%;
        width: 1px;
        background-color: $color_lightgray;
      }
    }
  }
}
